{
  "pages": [
    {
      "path": "pages/index/index",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/index",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/goods/index",
      "style": {
        "navigationStyle": "custom"
      }
    }
  ],
  "subPackages": [
    {
      "root": "pages-order",
      "pages": [
        {
          "path": "order/list",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "order/detail",
          "style": {
            "navigationStyle": "custom"
          }
        }
      ]
    }
  ],
  "globalStyle": {
    "navigationBarTextstyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundcolor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "uniIdRouter": {}
}
